# Inline key-words and key-phrases
* Links - an ontological relationship between
* Tags - a category relationship between
* Keywords - a taxonomical relationship between

Tags often are words not used in the note itself. 
Tags require a memory of syntax or a shotgun trial in full text search or Keyboard Maestro.
Keywords are used in the notes.
A list spurs memory and requires lower cognitive horsepower for recall.

Declarative memory supports search. This is a higher level brain function and is harder than procedural memory which is supported by a keyword index.
A Complete Guide to Tagging for Personal Knowledge Management by Tiago Forte (paper)

- Expressing A Piece Of Knowledge [[202011071426]] 

Been reading a bit about `interstitial journaling` and it has got me thinking that the principles could be applied nicely to note-taking. The reading was focused on intermittently making small short journal entries during transitions between activities, modes, tasks, etc. Not really a Zettelkasten thing. But it, along with @ctietze resent post https://forum.zettelkasten.de/discussion/comment/2424/#Comment_2424, lead me to think differently about “interstitial”. **Incorporate more of the metadata inline the note text.** 

Been considering tagging vs keywords. Seems Luhmann thought there was 4 characteristics of a Zettelkasten.
He stated in Fabrication of Serendipity https://sociologica.unibo.it/article/download/8350/8272
1. specific system
2. card numbering rules
3. internal linking
4. comprehensive keyword index

Nowhere does Lujmann mention tags or categories of notes. 

* Links - an ontological relationship between notes
* Tags - a category relationship between notes
* Keywords - a taxonomical relationship between notes

Maybe it isn’t an either or question. 

**Has anybody implemented a keyword system? **
**Does anyone have tips for implementing an inline markup that is unobtrusive in the editor and could be nonexistent in the output?**
**How about key phrases?**



----------------------------------------------------------------
02-11-2020 - 5:48 AM
›[[202002110548]] Inline key-words and key-phrases

Tags:
#zettelkasting

Links:
evernote:///view/597091/s5/ee064cd4-fbf4-435a-bef5-796b4372d512/ee064cd4-fbf4-435a-bef5-796b4372d512/
