---
UUID:      ›[[202107110606]] 
cdate:     07-11-2021 06:06 AM
tags:      #note-taking #zettelkasting 
---
# Loose Links Versus Tight Links

Subatomic: Compare the analogy of hard and soft links with files to loose and tight links in a personal knowledge method.

|       Link Types      |
| :--------: | :------: |
|    hard    |   soft   |
|   tight    |  loose   |
|   direct   | indirect |

Right column is characterized by tags, keywords, and categories. Left column is characterized by actual individual references. 

Indirect links are ineffective for joining ideas into something more novel. Indirect links gather many notes together for evolution where with a direct link, the evaluation is done at note creation. But these two methods of links can be complementary.

> Both types of links or connections depend largely on deliberate input by the maintainer or user of the knowledge base. She has to make the link or assign the category (or keyword) explicitly.

## Inspiration
- http://web.archive.org/web/20200510215349/http://takingnotenow.blogspot.com/2011/08/loose-links-versus-tight-links.html
- bear://x-callback-url/open-note?id=2AC65C95-6411-49B6-AB9B-AFE2682F2BF3-3889-000004668346B908
